@charset "utf-8";

/* ------------------------------
   #tabAccordion
------------------------------ */
#tabAccordion {
	   
margin-top:25px;
	   
width: 100%;
	   
height: 700px;
border-bottom: 1px solid #ccc;
border-right: 1px solid #ccc;
border-left: 1px solid #ccc;
border-top: 1px solid #ccc;
	   
position: relative;
}
 
#tabAccordion dl {
    top: 0;
    left: 0;
    width: 100%;
    position: absolute;
}
 
#tabAccordion dl dt {
    top: 0;
    left: 0;
    width: 33.333%;
    font-weight: bold;
    position: absolute;
    border-right: #999 1px solid;
    border-bottom: #999 1px solid;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #d9c9c4), color-stop(0.00, #fff));
		background: -webkit-linear-gradient(#fff, #d9c9c4);
		background: -moz-linear-gradient(#fff, #d9c9c4);
		background: -o-linear-gradient(#fff, #d9c9c4);
		background: -ms-linear-gradient(#fff, #d9c9c4);
		background: linear-gradient(#fff, #d9c9c4);
    box-sizing: border-box;

}

.tabAccordionarrow{
  position: relative;
}

.tabAccordionarrow::before{
  content: '';
  width: 6px;
  height: 6px;
  border: 0px;
  border-bottom: solid 2px #C4000A;
  border-right: solid 2px #C4000A;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: 10px;
}
 
#tabAccordion dl:nth-child(2) dt {
    left: 33.333%;
}
 
#tabAccordion dl:nth-child(3) dt {
    left: 66.666%;
border-right: none;
}
 
#tabAccordion dl:nth-child(4) dt {
    left: 100%;
    border-right: none;
}
 
#tabAccordion dl dt a {
	font-size:1.2em;
	box-sizing:border-box;
    padding: 25px 0;
    display: block;
    text-align: center;
    -moz-transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

#tabAccordion dl dt a { color:#000; text-decoration:none;}
 
#tabAccordion dl dt.btnAcv {
	
    border-bottom: none;
    background: #fff;
		border-top:4px #993300 solid;
		box-sizing:borders-box;
		margin-top:-1px;
}
 
@media only screen and (min-width: 768px) {
    #tabAccordion dl dt:hover > a {
        background: #fff;
    }
}
 
#tabAccordion dl dd {
	 /* overflow-y:scroll; */
	 top: 70px;
	 left: 0;
	 padding: 30px 30px 30px 30px;
	 width: 100%;
	 height: 500px;
	 text-align: left;
	 /*    overflow-x: auto;*/
	 display: none;
	 position: absolute;
	 box-sizing: border-box;
}
 
#tabAccordion dl dd p {
    padding-bottom: 2em;
    line-height: 2em;
}
 

 
/* ------------------------------
   MEDIAQUERIES[SP]LAYOUT
------------------------------ */
@media only screen and (max-width: 640px) {


.tabAccordionarrow::before{

	display:none;
}
	
	
    #tabAccordion {
        width: 100%;
        height: auto;
        border: none;
    }
 
    #tabAccordion dl {
        top: auto;
        left: auto;
        width: 100%;
        position: relative;
    }
 
    #tabAccordion dl dt {
        top: auto;
        left: auto;
        width: 100%;
        position: relative;
        border-bottom: #999 1px solid;
        border-right: none;
    }
 
    #tabAccordion dl:first-child dt {
        border-top: #999 1px solid;
    }
 
    #tabAccordion dl:nth-child(2) dt,
    #tabAccordion dl:nth-child(3) dt,
    #tabAccordion dl:nth-child(4) dt {
        left: auto;
    }
 
    #tabAccordion dl dt a {
        padding: 20px;
        height: auto;
        line-height: 1em;
        text-align: left;
    }
 
    #tabAccordion dl dt a:after {
        content: '';
        margin-top: -4px;
        top: 50%;
        right: 15px;
        width: 8px;
        height: 8px;
        font-size: 1em;
        font-weight: bold;
        line-height: 1.2em;
        display: block;
        position: absolute;
        border-top: 2px solid #666;
        border-right: 2px solid #666;
        -moz-transform: rotate(135deg);
        -webkit-transform: rotate(135deg);
        transform: rotate(135deg);
    }
 
    #tabAccordion dl dt.btnAcv {
        border-bottom: #999 1px solid;
        background: #bbb;
    }
 
    #tabAccordion dl dt.btnAcv a:after {
        content: none;
    }
 
    #tabAccordion dl dd {
        top: auto;
        left: auto;
        padding: 20px;
        width: 100%;
        height: auto;
        position: relative;
        border-bottom: #999 1px solid;
    }
}